.term-card-folder .items{
	border-left: 1px dotted rgba(255,255, 255, .8);
}

.term-card-folder .item:before{
	content:'';
	width: 1.75rem;
	height: .3rem;
	background: #F33;
	display: block;
	position: absolute;
	z-index: 1;
	top: 1rem;
	left: -.5rem;

}